<?php
	/*******************************************************/
	/*                                                     */
	/*   TraceWatch template locale file                   */
	/*                                                     */
	/*   Duplicate this file and rename the duplicate to   */
	/*   {language_name}.php (e.g. Spanish translation     */
	/*   should be named Spanish.php)                      */
	/*   Your language should appear in languages          */
	/*   drop-down list on top of TraceWatch report pages. */
	/*                                                     */
	/*   Open the duplicate in a text editor and           */
	/*   Start entering data below following the           */
	/*   instructions.                                     */
	/*                                                     */
	/*   Your file must be saved with utf-8 encoding       */
	/*   and you SHOULD NOT include the Unicode            */
	/*   Signature (BOM).                                  */
	/*   آرش دژکام                                            */	
	/*                                                     */
	/*******************************************************/
	
	$locale->revision = 0.338;

	$locale->name = 'Korean';
	
	$locale->translatorName = 'KIM Jung-Wan';
	
	$locale->translatorLink = 'http://cheum.net';
	
	$locale->xmlLangCode = 'kr';
	
	$locale->rightToLeft = false;
	
	$locale->digits = ArdeLocale::DIGIT_ENGLISH;

	
	$locale->texts = array(
		
		'Jan'
		=> '01',
		'Feb'
		=> '02',
		'Mar'
		=> '03',
		'Apr'
		=> '04',
		'May'
		=> '05',
		'Jun'
		=> '06',
		'Jul'
		=> '07',
		'Aug'
		=> '08',
		'Sep'
		=> '09',
		'Oct'
		=> '10',
		'Nov'
		=> '11',
		'Dec'
		=> '12',
		
		'January'
		=> '1월',
		'February'
		=> '2월',
		'March'
		=> '3월',
		'April'
		=> '4월',
		'May'
		=> '5월',
		'June'
		=> '6월',
		'July'
		=> '7월',
		'August'
		=> '8월',
		'September'
		=> '9월',
		'October'
		=> '10월',
		'November'
		=> '11월',
		'December'
		=> '12월',
		
		'Saturday'
		=> '토요일',
		'Sunday'
		=> '일요일',
		'Monday'
		=> '월요일',
		'Tuesday'
		=> '화요일',
		'Wednesday'
		=> '수요일',
		'Thursday'
		=> '목요일',
		'Friday'
		=> '금요일',
		
		'Sat'
		=> '토',
		'Sun'
		=> '일',
		'Mon'
		=> '월',
		'Tue'
		=> '화',
		'Wed'
		=> '수',
		'Thu'
		=> '목',
		'Fri'
		=> '금',
		
		'Stats'
		=> '상태',
		'Path Analysis'
		=> '경로 분석',
		'Administrate'
		=> '관리',
		'Latest Visitors'
		=> '최근 방문자',
		'About'
		=> '정보',
		'About TraceWatch'
		=> 'TraceWatch에 대하여',
		
		'Logout'
		=> '로그아웃',
		'Login'
		=> '로그인',
		
		'Website Statistics'
		=> '웹사이트 통계',
		'Web Stats'
		=> '웹 상태',
		
		'Now'
		=> '현재시간',
		'Logger Status'
		=> '상태',
		'Working'
		=> '작동중',
		'Stopped'
		=> '중지됨',
		'No Errors'
		=> '오류 없음',
		'User'
		=> '사용자',
		'Has No Admin Cookie'
		=> '관리자 쿠키 저장안함',
		'Has Admin Cookie'
		=> '관리자 쿠키 저장함',
		'Click to set the admin cookie in your browser'
		=> '클릭-브라우저에서 관리자 쿠키 셋팅',
		'Website'
		=> '웹사이트',
		'Today'
		=> '오늘',
		'Go'
		=> '이동',
		'General Stats'
		=> '일반 통계',
		'Main Website'
		=> '메인 웹사이트',
		'more'
		=> '더보기',
		'close'
		=> '닫기',
		'{something} history'
		=> '{something} 기록',
		'Search Latest Visitors'
		=> '최근 방문자 검색',
		'reset graph'
		=> '그래프 초기화',
		'add to graph'
		=> '그래프 추가',
		'GMT'
		=> 'GMT',
		
		'Daily'
		=> '일간',
		'Monthly'
		=> '월간',
		'All'
		=> '종합',
		'All Time'
		=> '모두',
		'NA'
		=> '사용할 수 없음',
		
		'Unique Visitors'
		=> '고유 방문자',
		'New Visitors'
		=> '신규 방문자',
		'Sessions'
		=> '방문자(세션)',
		'Page Views'
		=> '페이지뷰',
		'Avg. PViews/Visitor'
		=> '방문자당 평균 페이지뷰',
		'Est./Avg. UVisitors/Day'
		=> '추정 하루 평균 고유방문자',
		'Avg. PViews/Hour'
		=> '시간당 평균 페이지뷰',
		'Est./Avg. PViews/Day'
		=> '추정 하루 평균 페이지뷰',
		'Avg. UVisitors/Hour'
		=> '시간당 평균 고유 방문자',
		'Robot PViews'
		=> '로봇에의한 페이지뷰',
		'Robot Page Views'
		=> '로봇에의한 페이지뷰',
		'Hourly Distribution'
		=> '시간 통계',
		'Referrers'
		=> '참조 URL',
		'Pages'
		=> '페이지',
		'Robots'
		=> '로봇',
		'Browsers'
		=> '브라우저',
		'Countries'
		=> '국가',
		'Weekday Distribution'
		=> '주간 통계',
		'{group} urls/keywords'
		=> '{group} URL 검색어 ',
		'{group} user agent strings'
		=> '{group} 사용자 에이전트',
		
		'{number} unique visitors'
		=> '{number} 고유 방문자 ',
		'{number} new visitors'
		=> '{number} 신규 방문자',
		'{number} sessions'
		=> '{number} 방문자(세션)',
		'{number} page views'
		=> '{number} 페이지뷰',
		'{number} robot page views'
		=> '{number} 로봇 페이지뷰',
		'{number} {value} views'
		=> '{number} {value} 뷰',
		'{number} visitors referred from {value}'
		=> '{value}에 의한 {number} 방문자',
		'{number} page views by {value}'
		=> '{value}에 의한 {number} 페이지뷰',
		'{number} sessions using {value}'
		=> '{value}을 사용한 {number} 세션(방문자)',
		'{number} with {value}'
		=> '{value}에 의한 {number}',
		'{number} visitors from {value}'
		=> '{value}에 의한 {number} 방문자',
		
		'Visitors'
		=> '방문자',
		
		'referred from {value}'
		=> '{value}에 의한 참조',
		'with {value} user agent string'
		=> '{value} 사용자 에이전트을 갖음',
		'with {value} user agent'
		=> '{value} 사용자 에이전트을 갖음',
		'from {value}'
		=> '{value} 로부터',
		'forwarding request for {value}'
		=> '{value}의 요청을 포워딩',
		'using {value} proxy'
		=> '{value} 프록시 사용중',
		'visiting {value}'
		=> '{value} 방문중',
		'visiting at {value}'
		=> '{value}에 방문중',
		'visiting on {value}'
		=> '{value}에 방문중',
		'with {value} session id'
		=> '{value} 세션 id를 갖음',
		'with {value} visitor id'
		=> '{value} 방문자 id를 갖음',
		'with admin cookie'
		=> '관리 쿠키를 갖음',
		
		'd'
		=> '일',
		'h'
		=> '시',
		'm'
		=> '분',
		's'
		=> '초',
		
		'estimated'
		=> '예상',
		'month average'
		=> '월간 평균',
		
		'Normal Visitor'
		=> '정상 방문자',
		'Robot'
		=> '로봇',
		'Administrator'
		=> '관리자',
		'Spammer'
		=> '스팸방문자',
		
		'Update'
		=> '갱신',
		
		'IP'
		=> 'IP',
		'Proxy'
		=> '프록시',
		'Referrer'
		=> '참조 URL',
		'UA String'
		=> '사용자 에이전트',
		'User Agent String'
		=> '사용자 에이전트',
		'Direct Type or Unknown'
		=> '직접 또는 알 수 없음',
		
		'Browser'
		=> '브라우저',
		'User Agent'
		=> '사용자 에이전트',
		'Proxy IP'
		=> '프록시 IP',
		'Country'
		=> '국가',
		'Unknown Country'
		=> '미확인 국가',
		'Referrer Group'
		=> '참조 단체',
		'Processed Referrer'
		=> '실행된 참조URL',
		
		'Filter Latest Visitors'
		=> '최근 방문자 필터',
		'add'
		=> '추가',
		'reset'
		=> '초기화',
		'already have filter of the same type'
		=> '동일 종류로 이미 필터링됨',
		'Sorry, You don\'t have permission'
		=> '미안합니다. 당신은 권한이 없습니다.',
		'hidden'
		=> '숨기기',
		'Remove Filter'
		=> '필터링 제거',
		
		'next {number}'
		=> '다음 {number}',
		'prev {number}'
		=> '이전 {number}',
		
		'VID'
		=> 'VID',
		'SID'
		=> 'SID',
		
		'{year} {month} {day} | {hour}:{minute}:{second} | {tzname}'
		=> '{year} {month} {day} | {hour}:{minute}:{second} | {tzname}',
		'{weekday} {month} {day}'
		=> '{weekday} {month} {day}',
		
		'Copy to Clipboard'
		=> '클립보드로 복사',
		'Clear'
		=> '정리',
		
		'No Visitors'
		=> '방문자 없음',
		'Profile'
		=> '프로파일',
		'Default'
		=> '기본값',
		
		'Online'
		=> '온라인',
		'{search_engine} search for [{keyword}]'
		=> '{search_engine} 에서 [{keyword}]를 검색',
		'{search_engine} search for ['
		=> '{search_engine} 에서 검색 [',
		'{search_engine} Search'
		=> '{search_engine} 검색',
		'Search'
		=> '검색',
		'Select'
		=> '선택',
		'loading'
		=> '로딩',
		'Please select something to search for'
		=> '검색하려면 무언가를 선택하세요',
		'Session ID'
		=> '세션 ID',
		'Visitor ID'
		=> '방문자 ID',
		'Search Engine - Keyword'
		=> '검색 엔진 키워드',
		'Referrer Type'
		=> '레퍼러 타입',
		'Request IP'
		=> '요청 IP',
		'Forwarded IP'
		=> '포워드 IP',
		'Page'
		=> '페이지',
		'Hour'
		=> '시',
		'Weekday'
		=> '평일',
		'Admin Cookie'
		=> '관리자 쿠키',
		'IP Country'
		=> 'IP 국가',
		'Proxy IP Country'
		=> '프록시 IP 국가',
		'AM'
		=> '오전',
		'PM'
		=> '오후',
		'Exists'
		=> '존재',
		'Other'
		=> '기타',
		'Search Engine'
		=> '검색 엔진',
		'URL'
		=> 'URL',
		'next page'
		=> '다음 페이지',
		'prev. page'
		=> '이전 페이지',

		
		'Doesn\'t Exist'
		=> '존재하지 않습니다.',
		'with {something}'
		=> '{something} 와 같이',
		'without {something}'
		=> '{something} 없이',
		
		
		'{number} older request'
		=> '{number} 이전 요청',
		'{number} older requests'
		=> '{number} 이전 요청들',
		'{number} newer request'
		=> '{number} 새 요청',
		'{number} newer requests'
		=> '{number} 새 요청들',
		
		
		'Configure'
		=> '설정'
	);
	
?>